# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 18a05fdf4326ac1c7165de8cad0895b5c44fac83
    parent 5159d55c631cd1179bd2f872859d4540668745b9
    Author: FRIGN <dev@frign.de>
    Date:   Fri,  6 Jun 2014 14:08:51 +0200

    Remove unnecessary typedef

    This should also fix compiling-errors on OpenBSD,
    as reported by Nils R. Thanks!

    Signed-off-by: Roberto E. Vargas Caballero <k0ga@shike2.com>

    Diffstat:
    Mst.c | 1-

    1 file changed, 0 insertions(+), 1 deletion(-)
    diff --git a/st.c b/st.c
    @@ -180,7 +180,6 @@ typedef unsigned short ushort;

     typedef XftDraw *Draw;
     typedef XftColor Color;
    -typedef Colormap Colormap;

     typedef struct {
     	char c[UTF_SIZ]; /* character code */